## NAME

nviz - nviz - Visualization and animation tool for GRASS data

## KEYWORDS

raster, vector, visualization

## SYNOPSIS

nviz
nviz help
nviz [-q] [elevation=name[,name,...]] [color=name[,name,...]] [vector=name[,name,...]] [points=name[,name,...]] [volume=name[,name,...]] [path=string] [script=string] [state=string] [--verbose] [--quiet]

### Flags:

-q
  Quickstart - Do not load any data
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

elevation=name[,name,...]
  Raster file(s) for elevation
color=name[,name,...]
  Raster file(s) for color
vector=name[,name,...]
  Vector lines/areas overlay file(s)
points=name[,name,...]
  Vector points overlay file(s)
volume=name[,name,...]
  Name of existing 3d raster map
path=string
  Set alternative panel path
script=string
  Execute script file at startup
state=string
  Load previosly saved state file

## SEE ALSO

Please refer to the detailed manual inside NVIZ (HELP menu) or see the NVIZ Tutorial.

Main index - Full index

© 1999-2013 GRASS Development Team